.menu {
	margin-top        : 25px;
	width             : 100%;
	-moz-transition   : all 0.3s ease-out;  /* FF4+ */
	-o-transition     : all 0.3s ease-out;  /* Opera 10.5+ */
	-webkit-transition: all 0.3s ease-out;  /* Saf3.2+, Chrome */
	-ms-transition    : all 0.3s ease-out;  /* IE10 */
	transition        : all 0.3s ease-out;
}

	.menu li {
		border-bottom: 1px solid #fff;
		border-top   : 1px solid #fff;
		padding      : 0;
	}

		.menu li a {
			color     : #fff;
			font-size : 20px;
			margin    : 0;
			padding   : 10px 0;
			text-align: center;
		}


.header-scroll {
	background-color: rgba(0, 0, 0, .8);
	height          : 55px;
	position        : fixed;
	top             : 0;
}

	.menu-scroll {
		margin-bottom: 5px;
		margin-top   : 5px;
	}

.contenedor-logotipo {
	margin-top: 150px;
}

	.contenedor-logotipo img {
		color: #3a3434;
		width: 60%;
	}

.punch-line {
	font-size: 24px;
}

.contenedor-slogan {
	background-color: rgba(5, 0, 0, .9);
	margin-top: 40px;
}

	.contenedor-slogan .punch-line {
		color: #b7d2ec;
	}

	.slogan {
		color        : #76aadb;
		font-size    : 40px;
		line-height  : 40px;
		margin-bottom: 0;
		margin-top   : 20px;
	}

.contenedor-parrafo {
	padding: 0 20px;
}

.titulo {
	border        : solid 2px;
	color: red;
	color: blue;
	display       : inline-block;
	font-size     : 34px;
	font-weight   : 500;
	letter-spacing: 2px;
	margin-bottom : 20px;
	margin-top    : 30px;
	padding       : 10px 50px;
}


.subtitulo {
	font-size    : 20px;
	font-weight  : 500;
	margin-bottom: 20px;
	text-align   : center;
}

/* Colores de fondo de las secciones */
.bg-principal {
	background-color: #f2f2f2;
}

	.bg-principal .titulo {
		border-color  : #4b4b4b;
		color         : #4b4b4b;
	}

.bg-secundario {
	background-color: #00ace4;
}

	.bg-secundario .titulo {
		border-color: #fff;
		color       : #fff;
	}

	.bg-secundario p,
	.bg-secundario ul {
		color: #fff;
	}

	.bg-secundario ul li {
		margin-bottom: 10px;
	}

.btn-formulario {
	background-color: #00ace4;
	border-radius   : 0;
	padding: 7px 25px;
}


.inicio {
	background-image: url('../img/bg.jpg');
	background-size : cover;
	height          : 100vh;
}

/* Estilos para sección de paquetes*/
.contenedor-paquete {
	border     : solid 1px;
	padding    : 5px 10px;
	text-align : center;
	padding-bottom: 25px;
}
	.col-paquete {
		padding: 3px;
	}

	.contenedor-paquete.principal {
		background : #f5f5f5;
		border     : 3px solid;
		box-shadow : 0px 2px 5px #000;

	}

	.nota-paquetes {
		font-style : italic;
		margin-top : 40px;
	}

		.nota-paquetes li {
			margin-bottom: 10px;
		}

	.contenedor-paquete p {
		border-bottom  : 1px solid #cdcdcd;
		padding-bottom : 5px;
	}

.lista-titulo {
	margin-bottom: 5px;
}

.bg-piepagina {
	background-color: #5c5756;
}

.bg-piepagina h1 {
	color: #FFF;
	margin-bottom: 100px;
}

.bg-piepagina .d-fexcenter {
	display: flex;
	align-items: center
}

.mb-50 {
	margin-bottom: 50px;
}

.mb-150 {
	margin-bottom: 150px;
}


.pie-pagina {
	background-color: #5c5756;
	padding-bottom  : 30px;
}

	.pie-pagina .subtitulo {
		color    : #00ace4;
		font-size: 28px;
	}

	.correos {
		text-align: left;
	}

	.pie-pagina p,
	.pie-pagina ul li {
		color: #ffF;
	}

	.pie-pagina .etiqueta-contacto {
		color         : #00ace4;
		font-weight   : 500;
		letter-spacing: 1px;
		margin-bottom : 0;
	}

		.pie-pagina .glyphicon {
			color: #00ace4;
		}

/* Boton para regresar arriba */
#top-contenedor {
	background-color : rgba(0, 0, 0, .5);
	border-radius    : 5px 5px 0 0;
	bottom           : 0;
	display          : none;
	padding          : 3px 5px;
	position         : fixed;
	right            : 25px;

}

	#top-contenedor .top-link {

		border          : none;
		color           : #fff;
		text-decoration : none;

	}

		#top-contenedor .top-link:hover {
			color          : #00ace4;
			text-decoration: none;
		}


/* Utilerias */

.oculto {
	display: none;
}